body
	{
		scrollbar-face-color: #666666;
		scrollbar-shadow-color: #333333;
		scrollbar-highlight-color: #737373;
		scrollbar-3dlight-color: black;
		scrollbar-darkshadow-color: black;
		scrollbar-track-color: #acacac;
		scrollbar-arrow-color: #cecece;
		background-color: #ffffff;
		color: #000000;
		/* font-family: courier new; */
   		font-family: "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
		margin: 25;
	}
	
.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #ffff96;
padding: 5px;
left: -1000px;
border: 1px solid gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 10px; /*position where enlarged image should offset horizontally */

}

a:active, a:visited, a:link
	{
		color: #000000;
		text-decoration: none;
		cursor:crosshair
	}

a:hover
	{
		color: #808080;
		background: #e9e9e9;
		text-decoration: none;
		cursor: pointer;
	}

a:active.ttl, a:visited.ttl, a:link.ttl, a:hover.ttl
	{
		color: #000000;
		background: #ffffff;
		text-decoration: none;
	}


p
	{
		text-indent: 1cm;
		text-align: left;
		white-space: normal
	}

pre.pm
	{
		white-space: normal;
		font-style: oblique;
	}

font.whi
	{
		color: #ffffff;
		background: #ffffff;
		font-size: x-small;
	}

a.newbtng:active, a.newbtng:visited, a.newbtng:link
	{
		border:2px solid;
		border-color: #d6d5d5 #393838 #ffffff #b5b5b5;
		padding:0px 3px 0px 3px;
		font:13px verdana,sans-serif; 
		color:#ffffff; background-color:#808080;
		text-decoration:none;
		margin:0px;
	}

a.newbtng:hover
	{
		border:2px solid;
		border-color: #ffffff #d6d5d5 #b5b5b5 #393838;
		padding:0px 3px 0px 3px;
		font:13px verdana,sans-serif; 
		color:#ffffff; background-color:#808080;
		text-decoration:none;
		margin:0px;
	}

table.tt1a
	{
		border-style: inset;
		padding: 6px 12px 6px 12px;
		border-color: #f6f6f6;
		border-width: 4px;
		background-color: #dbdbdb;
		background: #dbdbdb;
	}

.noprint     {}

@media print {
                .noprint {display: none}
             }

.poem
	{
		position:relative;
		left:50px;
	}

p.narr
	{
		text-indent: 0px;
		text-align: justify;
		white-space: normal;
		padding-right:55px;
		padding-left:55px;
	}

.border_tdg
	{
		
		-webkit-box-shadow:
		3px 3px 5px #6464b4;
		-moz-box-shadow:
		3px 3px 5px #6464b4;
		/* inset 2px 2px 5px black; */
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		border: 2px solid #c8c8c8;
		border-style: inset;
		box-shadow: 10px 10px 5px #6464b4;
		padding: 3px 3px 3px 7px;
		background: #fafafa;
		filter:alpha(opacity=75);
		opacity: 0.75;
		/* background-image: url("../images/slash.png"); */
		background-repeat: no-repeat;
		background-position: top left;
	}